set(FORTRAN_MEMORY_AVAILABLE_EXAMPLE_MEMORY_AVAILABLE_SOURCES_f90
  memory_available_example.F90
  )

add_executable(memory_available_example ${FORTRAN_MEMORY_AVAILABLE_EXAMPLE_MEMORY_AVAILABLE_SOURCES_f90})

target_link_libraries(memory_available_example fortran_memory_available)
